<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style/style.css">
  <title>Index</title>
</head>

<body>
  <div class="container">
    <div class="title">
      <H1>Johnny McLonny</H1>
      <img src="./img/Ellipse 1.png" alt="foto">
      <div class="title__biography">
        <b> <span>Age</span> : 25 <span>Pronouns</span> : they/them</b>
        <b> <span>Education : Masters</span></b>
        <b> <span>Occupation</span> : Assistant Manager</b>
        <b> <span>Location</span> : Canada</b>
        <b> <span>Technical Ability</span> : Master</b>
      </div>
    </div>
    <div class="tagline">
      <b>“I want to grow and learn everyday at my new job”</b>
    </div>
    <div class="Bio">
      <h2>Bio</h2>
      <p>Johnny is an aspiring product manager.
        Johnny is actively looking for new opportunities
        right now. They are keen to learn and grow more in their new job.
      </p>
    </div>
    <div class="Goals">
      <h2>Goals</h2>
      <ul>
        <li>grow credibility</li>
        <li>learn new skills</li>
        <li>better income</li>
      </ul>
    </div>
    <div class="Dream-companies">
      <h2>Dream companies</h2>
      <ul>
        <li>Google</li>
        <li>Microsoft</li>
        <li>Apple</li>
        <li>Figma</li>
        <li>Youtube</li>
      </ul>
    </div>
    <div class="Frustrations">
      <h2>Frustrations</h2>
      <ul>
        <li>less experience makes it harder to be considered</li>
        <li>hiring process is tedious</li>
        <li>hiring managers don’t reply</li>
      </ul>
    </div>
    <div class="Personality">
      <h2>Personality</h2>
      <p>#goaloriented <br> #learnmore #skilled</p>
    </div>
  </div>

</body>

</html>